#design .box_web_main{max-width:1200;}
 #Web_Main_Head {min-height:74px;}
 #Web_show_Footer .copyrightStyle .box_web_main {text-align:center;}
 #Web_Main_Footer {background-color:#050505;}
 #Web_Main_Footer {background-repeat:repeat;background-position:center;}
 #Web_Main_Footer .box_web_main .sectionheight{min-height:0px;}
 #Web_Main_Footer .sectionheight{margin-left:180px;margin-top:30px;margin-right:0px;margin-bottom:10px;}
 .box_footer .copyrightStyle .box_web_main {padding-top:0px;padding-bottom:0px;}
 .design_main a{color:#555555;}
 .design_main a:hover{color:#f6ce02;}
 #Web_Main_Footer .copyNav_li{margin-left:0px;margin-right:0px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{font-size:13px;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{line-height:1.8;}
 #Web_Main_Footer .menuStyle .box_web_main > div{text-align:center;}
 #Web_Main_Footer .box_web_main .copyNav_li > a{color:#dddddd;}
 #Web_Main_Footer .box_web_main .copyNav_li > a:hover{color:#f6ce02;}
 #Web_Main_Footer .box_web_main .copyNav_li{width:100px;}